# Fetch a report

`GET https://api.getchord.xyz/v1/ask/report/{id}`

Source: https://getchord.xyz/docs/api-reference/operations/askreportget/

The note as HTML, or Markdown with a `.md` suffix. Public by unguessable id, seven days.

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `id` | path | yes | string | Report id, optionally with `.md`. |

## Response 200

`text/html` or `text/markdown`.

- **404**: Nothing at this identity (`NOT_FOUND`, `UNKNOWN_TOKEN`, `NO_ROUTE`).
